Subject: RE: [Catalina-22] [engine]

From: <[email-masked]>
Date: Fri, 17 Aug 2007 10:33:09 -0400

I actually have two of them.  I bid on both on ebay and got one for way less than I expected.  Both are 2005 models that have not been used more than a few times.  If your friend will pay shipping or has a way to pick one up in N. Carolina I will sell it for $525.  Contact me off list if your friend is interested.

Jason Mercer
1974 Swing Keel
"Lazy 7"
Durham, NC

---- [email-masked] wrote: 
> I have a friend in the market for a new outboard.   Does anyone have any
> experience with the B&S 5hp air-cooled engine?
> THe boat is a Capri 18
> 
> http://www.briggsandstratton.com/display/router.asp?DocID=80682
> 
> Kent S. Kokko, Ph.D
> Surprise #15434